
Grupo 5 - Feature #173

Desarrollo del fondos y diseños

10/11/2017 05:35 PM - Anonymous

Status: New Start date: 10/11/2017

Priority: Normal Due date: 11/15/2017

Assignee:  % Done: 100%

Category:  Estimated time: 19.00 hours

Target version:  Spent time: 17.00 hours

Description

History

#1 - 10/11/2017 05:36 PM - Anonymous

- Private changed from No to Yes

#2 - 10/11/2017 05:37 PM - Anonymous

- Estimated time set to 19.00

#3 - 10/11/2017 06:10 PM - Anonymous

- Private changed from Yes to No

#4 - 10/12/2017 12:08 PM - Anonymous

- % Done changed from 0 to 10

#5 - 10/24/2017 03:49 PM - Anonymous

- % Done changed from 10 to 20

#6 - 11/08/2017 02:57 PM - Anonymous

- % Done changed from 20 to 30

#7 - 11/15/2017 04:24 PM - Anonymous

- % Done changed from 30 to 70

#8 - 11/15/2017 06:39 PM - Anonymous

- % Done changed from 70 to 100
